.slide { height:55vw }
.apa > div { position:absolute }



/* WHAT WE STAND FOR */

#wwsf-dragon { width:12%; top:9%; left:10% }

#wwsf-blueberry1 { width:6%; top:30%; left:9%; animation: scatty2 .55s step-end infinite }
#wwsf-blueberry2 { width:6%; top:33%; left:15.5%; animation: scatty1 .45s step-end infinite }
#wwsf-blueberry3 { width:7%; top:77%; left:5%; transform:rotate(25deg); animation: scatty1 .5s step-end infinite }

#wwsf-blueberry4 { width:6%; top:80%; left:82%; animation: scatty3 .5s step-end infinite}

#wwsf-flag { width:40%; top:30%; left:30%; text-align:center }
#wwsf-flag img { max-width:590px; width:100% }

#wwsf-arrow1 { width:8%; top:22%; left:22% }
#wwsf-arrow2 { width:6.5%; top:47%; left:23% }
#wwsf-arrow3 { width:8%; top:69%; left:22% }
#wwsf-arrow4 { width:10%; top:64%; left:64% }
#wwsf-arrow5 { width:10%; top:36%; left:72% }

#wwsf-cariad { width:20%; top:52%; left:5%; transform:rotate(4.4deg) }
#wwsf-community { width:50%; top:70%; left:32% }
#wwsf-heart { width:10%; top:80%; left:13%; animation: heartbeat 1s infinite }
#wwsf-greatsource { width:25%; top:58%; left:73%; animation: oscillate 0.333s infinite }

